3Dflyingsaver v2.28
Copyright 2000-2001 Longgame Software . All Rights Reserved.
 
Description
-----------
     Aircraft flying low and high in the sky,you can view in
different directions,if you like,you can take over the
control to pilot the selected aircraft at any time by pressing
left,right,up and down.Or just sit back listening to your
favorite mp3 music and watching these aircraft fly in the
sky. 

Main features:

	Many terrain maps 
	A built in mp3 player with spectrum analyzer 
	Mp3 play list editor 
	Aircraft list editor 
	Amazing atmospherical effects 
	Adjusting the color of clouds,sky,fog, and lighting 
	Stereo sound FX 
	Take over the control to pilot at any time 
	Password protection support 
	Camera control 


System Requirements 
-------------------
    OS: 	  Windows95/98/2000/XP
    Display Card: Direct3D compatible 3D accelerated card
		  with 16M display memory
    CPU:	  Pentium II 400 or higher with 64M system memory 


Install 
-------
Unzip the files,Run setup.exe.


Enter Regcode 
-------------
When the 3dflyingsaver is running,press F2,click Enter Regcode
Button to enter Regcode.


Uninstall
---------
From Control Panel run Add/Remove Programs,select 3dflyingsaver v2.28.
Or Start Menu/program/3dflyingsaver/uninstall 3dflyingsaver.


Settings 
--------
General Settings

	Viewrange--The Default value is 60%,the range you can see,the
higher this value is,the lower the performance. 
	Viewangle--The larger this parameter is,the wider the view
is,but the distortion of the scene will become obvious,also the program
runs slowly.the default value is 90 degrees. 
	Cloud--The more clouds there are,the slower the program runs.
the default value is 500,the maximum is 5000. 
	Cloud speed--Flying speed of the clouds.the default value is
40 meters per second. 
	Sound--Turn on/off sound.the default is on. 
	Enable Mp3player--Enable or disable mp3player,mp3player may
make fps drops,the default is enabled. 
	Terrain--A drop down select box for terrain maps,for free
demo and Basic Registration there are three terrain maps:bmp,default2,
defaut3,for Normal and Deluxe you can download new maps from our website. 
	Ignore Keys--Check this box means that key input and mouse
move will not cause the screensaver exit except Alt,Esc and F10 pressed. 
	Hideflag--If you dislike the flying flag,just check this box. 
	Crossfade--Disable/enable crossfade between changing cameras.the
default value is true. 
	Blackfade--Disable/enable blackfade between changing cameras.the
default value is true. 
	Skyclor--Color of the sky.the default value is dark blue. 
	Fogfar--Fog color of the terrain far from viewer and the horizon. 
	Cloudcolor--Color of the clouds.the default value is white. 
	Lightcolor--Color of the lighting.the default value is white. 
	Rand--Use rand color for sky,fog,light and cloud.
	Display Mode--Set display resolution,wide screen,or just use
desktop settings.
	Default--Set all values to the default value.

Aircraft Settings

	Trail--Disable/enable trail.the default value is true. 
	Length--Length of the trails,the longest is about 20
kilometers,this is a FPS killer.the default value is 10 kilometers. 
	Available list box--In this box list the all aircraft,if
the aircraft is not available for your current license,the name will
be appended with (null). 
	Added list box--In this box list the all aircraft you have
added,if the aircraft is not available for your current license,the
name will be appended with (null). 
	Top--Move the selected aircraft to top of the list. 
	Up--Move the selected aircraft up a step. 
	Down--Move the selected aircraft down a step. 
	Bottom--Move the selected aircraft to bottom of the list. 
	Add--Add the selected aircraft in the available list box. 
	Remove--Remove the selected aircraft in the Added list box. 
	Remove All--Clear the added list box. 

Mp3player Settings

	Spectrum Analyzer--Enable/Disable Spectrum Analyzer. 
	Randomize at start--Randomize the mp3 list when start the program. 
	Top--Move the selected mp3 files to top of the list. 
	Up--Move the selected mp3 files up a step. 
	Down--Move the selected mp3 files down a step. 
	Bottom--Move the selected mp3 files to bottom of the list. 
	Add Files--Open mp3 files and add them to mp3 playlist. 
	Remove--Remove the selected mp3 files from the list. 
	Remove All--Clear the playlist. 


Controls 
--------
	F1--Display a list of control keys. 
	F2--Registration information. 
	F10,Alt,Esc--Exit. 
	F--Focus/Free camera on selected aircraft. 
	C--Find out where you are on map. 
	Shift+Left--turn left. 
	Shift+Right--turn right. 
	Shift+Up--Forward. 
	Shift+Down--Backward. 
	Shift+Insert--Look up. 
	Shift+Delete--Look down. 
	Shift+PageUp--Shift right. 
	Shift+PageDown--Shift left. 
	Shift+Home--Zoom in. 
	Shift+End--Zoom out. 
	Left click on a fighter--Select. 
	Tab--Select aircraft. 
	Ctrl+Tab--Change Camera Mode. 
	Left,Right,Up,Down--Pilot the selected aircraft. 
	
	Left drag the first bar of the left spectrum analyzer to move
	it,right drag to zoom in/out.
	Left drag the mp3player buttons to move	it,right drag
	to zoom in/out.


Register 
--------
you can purchase by several payment options including check, credit
card, money order. 

	Basic Registration--If you just want to get rid of the registration
message,and unlock F15,su27.please purchase Basic Registration. Upgrades
 for bug fixes are free. Purchase Basic Registration($12.95)

	Deluxe Registration--If you like more terrain maps also want much
more aircraft,please purchase Deluxe Registration.             
Purchase Deluxe Registration($29.99)

For more information about the program and other products, please
visit our website at:
	http://www.longgame.com
	or http://www.longgame.net
If you have any troubles, suggestions or comments feel free to mail
us at:
	webmaster@longgame.net
 

SOFTWARE LICENSE AGREEMENT
--------------------------
You may use the free demo as long as you like,and you are free to distribute it.
You may not alter this software in any way.

3DFLYINGSAVER IS PROVIDED "AS IS". NO WARRANTY OF ANY KIND
EXPRESSED OR IMPLIED. YOU AGREE THAT YOU USE IT AT YOUR OWN
RISK. IN NO EVENT SHALL LONGGAME SOFTWARE OR DISTRIBUTOR BE
RESPONSIBLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY
OTHER RESULTS ARISING OUT OF USE OR MISUSE OF THIS SOFTWARE.

Installing and using this program you must accept these terms
and conditions of the license.If you do not agree with the terms of
this license you must remove it from your computer and cease to use
this product.
